@0 = ~Ehi, tu laggiù, amico moi, come... stai?!~ ~Ehi, tu laggiù, amica mia, come... stai?!~
@1 = ~Dreppin?!~
@2 = ~Oh, sei di nuovo tu, <CHARNAME>! Hai cambiato idea? Nessie non si sente affatto meglio.~
@3 = ~Devo trovare quest'uomo che potrebbe avere un antidoto, giusto?~
@4 = ~Non ho intenzione di perdere tempo con questo. Mi dispiace.~
@5 = ~*Moo!*~
@6 = ~*blink*~
@7 = ~Penso di aver mangiato qualcosa di strano, <CHARNAME>, perché sto vedendo Dreppin e Nessie.~
@8 = ~Ora la giornata è diventata molto migliore, no? Incontrare un vecchio amico in un posto come questo, ha! La gente a Candlekeep si chiedeva se tu stessi bene. Che mi dici di Nessie, eh? Scommetto che ti ricordi di lei.~ ~Ora la giornata è diventata molto migliore, no? Incontrare una vecchia amica in un posto come questo, ha! La gente a Candlekeep si chiedeva se tu stessi bene. Che mi dici di Nessie, eh? Scommetto che ti ricordi di lei.~
@9 = ~È passato così tanto tempo da quando abbiamo visto un volto familiare da quando siamo partiti, ed eccoti qui!~
@10 = ~Tu e la tua mucca siete probabilmente le ultime persone che mi sarei aspettato di trovare così lontano da casa.~
@11 = ~Erm... forse questo è tutto un brutto sogno... ma comunque, cosa ti porta qui?~
@12 = ~Ah, giusto... c'era un motivo per cui avevo bisogno di venire qui nell'Amn... e neanche un motivo felice. E potrei aver bisogno del tuo aiuto per questo, <CHARNAME>. Di nuovo. Scusa...~
@13 = ~Nessie qui, ehm... ha bisogno di un antidoto.~
@14 = ~Stai scherzando.~
@15 = ~*sigh* Devo tornare fino a Candlekeep per chiedere a Phlydia di prepararne un altro?~
@16 = ~No, sono serio, <CHARNAME>. Non pensare che stia scherzando. Nessie è davvero malata... più malata di quanto sia mai stata. Siamo dovuti venire fin qui da Candlekeep solo perché tutti i vecchi rimedi non funzionano.~
@17 = ~Abbiamo sentito dire che c'è un guaritore famoso per curare le mucche da qualsiasi malanno. Sono sicuro che abbia una cura per la povera Nessie, ma... le guardie non mi lasciano entrare in città con Nessie e non la lascerò sola un secondo!~
@18 = ~Immagino che dovrò cercare quest'uomo per te allora?~
@19 = ~Mi vedi ancora come quel ragazzotto che fa le commissioni per tutta Candlekeep?~ ~Mi vedi ancora come quella ragazzotta che fa le commissioni per tutta Candlekeep?~
@20 = ~Non ho intenzione di perdere tempo con questo.~
@21 = ~Lo apprezzerei, sì. Lo farai?~
@22 = ~Ti vedo come qualcuno disposto a fare un favore a un vecchio amico. Mi sbaglio?~
@23 = ~Per favore, sai quanto ci tengo a questa signora bianca e nera. È la mia più cara amica, che tu ci creda o no, ed è troppo intelligente per lasciarla soffrire così!~
@24 = ~Giusto. Dove posso trovare questo 'guarisci mucche'?~
@25 = ~Penso ancora che la tua relazione con questa mucca sia particolare e malsana, ma non importa. Dimmi dove vive questo guaritore.~
@26 = ~Spiacente, ma no.~
@27 = ~Ho sentito dire che lavora nei Bassifondi, nella parte occidentale del distretto... o nord... o nord-ovest o qualunque cosa sia... Non lo so, ma è lì! Per favore, trovalo e basta. Digli che Nessie qui si rifiuta di mangiare e fa strani borbottii.~
@28 = ~So che suona strano, ma forse saprà cosa fare se conoscesse tutti i sintomi. Posso solo sperarlo...~
@29 = ~Io... Capisco. Sei cambiato, <CHARNAME>, ma spero che cambierai idea.~ ~Io... Capisco. Sei cambiata, <CHARNAME>, ma spero che cambierai idea.~
@30 = ~Sei tornato! Hai l'antidoto?~  ~Sei tornata! Hai l'antidoto?~
@31 = ~Sì, eccolo.~
@32 = ~No, non ancora.~
@33 = ~Oh, grazie mille! Vedi, Nessie, sapevo che <CHARNAME> non era cambiato in peggio! Non avrebbe mai ignorato un vecchio amico nel bisogno.~ ~Oh, grazie mille! Vedi, Nessie, sapevo che <CHARNAME> non era cambiata in peggio! Non avrebbe mai ignorato un vecchio amico nel bisogno.~
@34 = ~Non ho molto con cui ricompensarti, ma non posso lasciarti senza qualcosa... ecco, prendi queste pozioni. Non sono mai stato molto bravo a combattere, quindi mi sono affidato a loro per spaventare i banditi... ma ne ho ancora qualcuna da offrire.~
@35 = ~Spero che ti aiuteranno nei tuoi prossimi combattimenti. Torneremo subito a Candlekeep. Grazie ancora, <CHARNAME>. Continua il tuo lavoro da eroe. Renderai Candlekeep orgogliosa.~ ~Spero che ti aiuteranno nei tuoi prossimi combattimenti. Torneremo subito a Candlekeep. Grazie ancora, <CHARNAME>. Continua il tuo lavoro da eroina. Renderai Candlekeep orgogliosa.~
